## node-humanize-duration 3.33.0

=== debian/changelog ===
node-humanize-duration (3.33.0-2) unstable; urgency=medium

  * Fix VCS URLs.
  * Fix Maintainer: field.
  * Fix upstream git in d/rules.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2025 14:53:32 +0200

node-humanize-duration (3.33.0-1) unstable; urgency=medium

  * Initial release (Closes: #1109202)

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2025 14:01:18 +0200
