=== debian/control ===
Source: node-humanize-duration
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 openstack-pkg-tools,
Standards-Version: 4.7.2
Homepage: https://github.com/EvanHahn/HumanizeDuration.js
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-humanize-duration.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-humanize-duration
Rules-Requires-Root: no

Package: node-humanize-duration
Architecture: all
Depends:
 ${misc:Depends},
Description: prints time in a human friendly ways
 HumanizeDuration.js is a lightweight JavaScript library that converts
 durations in milliseconds into human-readable strings, supporting multiple
 languages and flexible formatting options. It is particularly useful in
 applications that display elapsed or remaining time in a more understandable
 way for end users, such as "2 minutes", "about an hour", or "3 days, 4 hours".
 .
 The library allows developers to control the level of precision, the number of
 units displayed, unit rounding behavior, and whether to use short or verbose
 formats. It also includes support for over 40 languages and locales, making it
 suitable for internationalized applications.
 .
 Node.js is an event-based server-side JavaScript engine.
