=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/EvanHahn/HumanizeDuration.js
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs

override_dh_installchangelogs:
	dh_installchangelogs -k HISTORY.md
